
Redmine - Defect #38987

Issue cant assign Group

2023-08-24 09:46 - Burgess Chen

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version:  

Description

Create a new project and add the group as a member

When creating an issue, groups cannot be assigned, only members can be assigned

how to solve this

Sure the group has join project
No any group show
History

#1 - 2023-08-28 04:02 - Burgess Chen

It's done

I'm find the way

#2 - 2023-08-28 19:31 - Holger Just

- Status changed from New to Closed

- Resolution set to Cant reproduce

There is a global setting at Administration -> Settings -> Issues -> Allow issue assignment to groups which needs to be enabled in order to

assign issues to groups. Also, the group's project membership must include a role which can have issues assigned to and which is allowed to see the

tracker of the respective issue.
